body { font-family: DVBW-TTSurekhEN;
			font-style:  normal;
			font-weight:normal;
			src: url(http://ddadelhi.com/hindi/DVBWTTS0.eot); text-decoration: none; font-size: 18px; color: #333333}
						

.bottom_links {  font-size: 8px; color: 35361c; text-decoration: none}
a { font-family: DVBW-TTSurekhEN; src: url((http://ddadelhi.com/hindi/DVBWTTS0.eot);  font-size:  18pt;  line-height: 10pt; color: 35361c; text-decoration: none}
.h3 {  font-size: 14pt; font-weight: bold; color: 35361c; text-decoration: none}
li {  clip:   rect(   ); list-style-type: square}
.sub_heading_1 { font-family: DVBW-TTSurekhEN; src: url((http://ddadelhi.com/hindi/DVBWTTS0.eot); font-weight: normal; color: #99781a; font-size: 14pt}
.sub_heads {  font-size: 15pt; color: #333333; text-decoration: none; font-weight: bold}


.a {  Font-face:DVBW-TTSurekhEN; src: url((http://ddadelhi.com/hindi/DVBWTTS0.eot); color: 906b03; text-decoration: underline; }
.sublinks { font-family: DVBW-TTSurekhEN; 
			 font-size: 18pt;font-weight=600 text-decoration: none}
.sublinks1 { font-family: DVBW-TTSurekhEN; 
			 font-size: 16pt;font-weight=600 text-decoration: none}
				
.bodytext {font-family: DVBW-TTSurekhEN; src: url((http://ddadelhi.com/hindi/DVBWTTS0.eot); color: 35361c; font-style:  normal;   font-size: 18pt; text-align:justify;
		}
.bodytext1 {font-family: DVBW-TTSurekhEN; src: url((http://ddadelhi.com/hindi/DVBWTTS0.eot); color: 35361c; font-style:  normal;   font-size: 18pt; text-align:justify;
		}				
			
ul {  list-style-type: square}
ol {  list-style-type: lower-alpha}
.flashes {  font-size: xx-small; color: #FFFFFF; text-decoration: none}
table {  font-size: 13px; color: 35361c; text-decoration: none}
a:hover {  color: #999999; text-decoration: underline}
.bold {  font-family: DVBW-TTSurekhEN; font-weight: bold}
.hot_links {font-family: DVBW-TTSurekhEN;  font-size: 12pt; color: ffffff; text-decoration: none blink}
.heading { font-family: DVBW-TTSurekhEN;
			src: url((http://ddadelhi.com/hindi/DVBWTTS1.eot);
			font-style:  normal; 
			text-decoration: none; 
			font-size: 14pt; 
			font-weight: 700; 
			color: e2b433}



.gray {  color: #666666; font-weight: bold}
.hed_sitemap {  color: #FFFFFF; text-decoration: none}
.text_sitemap {  font-size: 9px}
.normal {Font-face:DVBW-TTSurekhEN;
src: url((http://ddadelhi.com/hindi/DVBWTTS1.eot); font-size: 12pt;
		}
.pop { font-family: DVBW-TTSurekhEN;
			font-style:  normal;
			font-weight:normal;
			font-size: 16pt;
			
						

}
.boldhindi {
font-family: DVBW-TTSurekhEN ;
			font-style:  normal;
			font-weight: bold;
			font-size: 16pt;
			}
			.formtext {
	height: 17px;
	width: 138px;
}